<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_jars"
        android:layout_width="@dimen/convert_360px"
        android:layout_height="@dimen/convert_88px"
        android:text="1 JARS"
        android:gravity="center"
        android:background="@drawable/bg_amount_item"
        android:textColor="@color/color_amount_text"
        android:layout_marginTop="@dimen/convert_40px"
        android:layout_gravity="center_horizontal"/>

</FrameLayout>